﻿.rwp-widget-ratings .rwp-cell .rwp-cell-content.rwp-has-avatar{margin-left:40px}

.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

input.span3, textarea.span3, .uneditable-input.span3{width:206px;}
 .span3{width:166px;}

h3.widget-title {
  font-size: 1.2rem;
}

.footer-main h3.widget-title {
  color: #fff;
  font-family: Poppins;
  font-size: 24px;
  font-weight: 700;
  position: relative;
}

.footer-main h3.widget-title::after {
  background: #007db6 none repeat scroll 0 0;
  bottom: -5px;
  content: "";
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  width: 50%;
}

.sidebar .widget h4.widget-title, .main-sidebar .widget h4.widget-title {
  font-size: 22px;
  line-height: 1.2;
}
.mc-user-header__actions{position:absolute;top:50%;margin-top:-15px;text-align:right;right:20px}
#container{width:818px;margin-left:auto;margin-right:auto;}



.uk-navbar-left,
.uk-navbar-right,
.uk-navbar-center:only-child {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

			.content footer img.facebook {
				padding: 0px 5px;
				border: none;
				
				-webkit-box-shadow: none;
				-moz-box-shadow:    none;
				box-shadow:         none;
			}
.pirenko_social.minimal .social_img_wrp.verve_socialink .prk_minimal_icon{position:relative;z-index:2}
.navbar-header:before,.navbar-header:after{content:" ";display:table}
.navbar-header:after{clear:both}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{flex:0 0 33.3333333333%;max-width:33.3333333333%}
footer .curve,footer .curve svg{width:100%;height:auto}
#section_top .curve{width:100%;height:auto;position:absolute;bottom:0;left:0;z-index:13;pointer-events:none}
.smil #section_top .curve svg{float:left;width:100%;height:auto}
.no-smil #section_top .curve svg{float:left;width:100%}
.single-post footer .curve{-webkit-box-shadow:-161px 329px 0 0 #f2f2f2;-moz-box-shadow:-161px 329px 0 0 #f2f2f2;box-shadow:-161px 329px 0 0 #f2f2f2}
#section_top .curve svg{-webkit-transform:translateY(25%);-moz-transform:translateY(25%);-ms-transform:translateY(25%);-o-transform:translateY(25%);transform:translateY(25%)}
footer .curve svg{margin-bottom:-2px;height:100%!important;float:none}

.page2 .gallery img.gilat { margin-top: 20px; }
.entry-content a[href]:after, .entry a[href]:after{content:" (" attr(href) ")";}
a[href^="javascript:"]:after,
a[href^="#"]:after,
[class^="meta"] a:after,
[class$="meta"] a:after,
.page-link a:after,
.postmetadata a:after,
.gallery-item a:after,
.postinfo a:after,
.entry h2 a:after,
.entry-taxonomy a:after,
.tags a:after,
#masthead a:after{content:"" !important;}
.entry-date, .post-date, .date{text-align:left !important;}
.entry-date *, .post-date *{display:inline !important;position:static !important;}



.master-slider{
	position: relative;
	visibility: hidden;
	-moz-transform: translate3d(0 , 0 , 0);
}


.master-slider a { 
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}


.master-slider, .master-slider * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.master-slider.ms-fullheight{height: 100%;}


.master-slider img, .ms-slide-bgvideocont video {max-width:none;}
